#forums.page-section {padding: 60px 0;}
@media only screen and (max-width: 767px){#forums.page-section {padding-bottom: 30px;}}

.image-bg.page-section{padding:100px 0 100px 0;}
@media only screen and (max-width: 767px){.image-bg.page-section {padding:100px 0 70px 0;}}

.image-bg a:hover .feature i {color: #d2dcff;}
.image-bg a{text-decoration:none;}
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {font-family: "Raleway", "Helvetica Neue", Helvetica, Arial, sans-serif;}
h3.alt-features-title.font-alt{margin-top: 0;padding: 0;line-height: 40px;}
h2.section-title.font-alt.mb-70.mb-sm-40{margin-top: 0;padding: 0;}
span.dropcap.font-alt{font-weight: 400;}
.uppercase {font-weight: 400;text-transform: uppercase;}
.image-bg .container, .image-bg div[class*='col-'] {
	position: relative;
	z-index: 3;
}
.image-bg h1, .image-bg h2, .image-bg h3, .image-bg h4, .image-bg h5, .image-bg h6 {
	color: #ffffff;
}
.image-bg .feature.boxed {
	background: rgba(34, 34, 34, 0.4);
}
.image-bg .feature p, .image-bg .feature span, .image-bg .feature li {
	color: #ffffff;
}
.image-bg .feature i {
	color: #fff;
}
.image-bg .icon, .bg-dark .icon {
	color: #fff;
}
.image-bg .feature h1, .image-bg .feature h2, .image-bg .feature h3, .image-bg .feature h4, .image-bg .feature h5, .image-bg .feature h6 {
	color: #ffffff;
}
.image-bg p, .image-bg span, .image-bg li {
	color: #ffffff;
}
.feature p:last-child {
	margin-bottom: 0;
}
.feature.boxed {
	padding: 32px;
	background: #f8f8f8;
}
@media (max-width: 991px){.feature.boxed {min-height:275px;}}

.feature {
	margin-bottom: 24px;
}
.feature-1 i {
	display: inline-block;
	margin-bottom: 16px;
	color: #47b475;
}
.icon {
	font-size: 64px;
	display: inline-block;
	color: #292929;
}
.mb64 {
	margin-bottom: 64px;
}
.mb16 {
	margin-bottom: 16px;
}
h3.uppercase {
	letter-spacing: 6px;
	margin-right: -6px;
}
h5.uppercase {
	letter-spacing: 2px;
	margin-right: -2px;
}

h3.uppercase.mb64.mb-xs-32{font-size: 32px;line-height: 40px;margin-top: 0;padding: 0;}
@media (max-width: 767px){h3.uppercase.mb64.mb-xs-32 {font-size: 24px;}}

h5.uppercase.mb16{font-size: 16px;line-height: 24px;margin-top: 0;padding: 0;}

input::placeholder,
textarea::placeholder {
	text-transform: uppercase;
}

.form input[type="text"],
.form input[type="email"],
.form textarea {
	text-transform:none !important;
}


